#dogzonlinebutton a:hover,
#dogzonlinebutton a.nmh  {
   background-position: -309px 0%;
}

#dogzonlinebutton a  {
   line-height: 132px;
   font-size: 132px;
   width: 309px;
   height: 132px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_berinswift-whippets_media/dogzonlinebutton.gif);
}

#bottompanelfollow  {
   background-image: url(sg_berinswift-whippets_media/bottombackground.gif);
}

#dogzonlinebutton  {
   margin-bottom: 0px;
   margin-top: 18px;
   margin-right: 0px;
   margin-left: 344px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 309px;
   height: 132px;
}

#swiftleabutton a  {
   background-image: url(sg_berinswift-whippets_media/swiftleabutton.gif);
}

#headerimage  {
   background-image: url(sg_berinswift-whippets_media/headerimage.gif);
}

#i251header  {
   background-image: url(sg_berinswift-whippets_media/d251header.gif);
}

#layer1  {
   background-image: url(sg_berinswift-whippets_media/layer1.gif);
}

#layer2  {
   background-image: url(sg_berinswift-whippets_media/layer2.gif);
}

